Перейти к содержанию
pravda

у кого есть vista? Хочу поставить аваст

Recommended Posts

Сергей Ильин

Сочетаются, можно ставить. Поддерживается Windows Vista SP2 или выше за исключением Starter Edition 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

×